Version: app-arch/tardy 1.28:0

Depends On: app-arch/bzip2 app-arch/xz-utils dev-libs/libexplain sys-libs/zlib dev-libs/boost

USE Flags:

1.28
"amd64 ppc x86"
comments powered by Disqus